cURL
curl --request GET \ --url https://api.sandbox.saalal.com/v1/cards/{reference} \ --header 'Authorization: Bearer <token>'
{ "message": "OK", "statusCode": 200, "data": { "card": { "reference": "db408374-0a25-497f-b9b3-45b16c110812", "card_number": null, "card_brand": "Visa", "card_type": "virtual", "cvv2": null, "expiry": null, "balance": 1000, "status": 1000 } } }
Documentation IndexFetch the complete documentation index at: https://docs.saalal.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.saalal.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
"OK"
200
Show child attributes